<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Kemonogumi</Title><Series>Kemonogumi</Series><AlternateSeries>Kemonogumi, けものぐみ</AlternateSeries><Summary>These adorable non-human characters are a must-see! Alpaca, bird, rabbit, cow, cat, amphibian (salamander) and more!! At times erotic, funny, or sweet! &lt;br&gt;&lt;br&gt; (Source: Jmanga)</Summary><Notes>These adorable non-human characters are a must-see! Alpaca, bird, rabbit, cow, cat, amphibian (salamander) and more!! At times erotic, funny, or sweet! &lt;br&gt;&lt;br&gt; (Source: Jmanga)

Alternative titles: Kemonogumi, けものぐみ</Notes><Year>2012</Year><PublishDate>2012-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Anthology, Drama, Fantasy, Ecchi, Comedy</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/75978</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>